.inner-team {
    padding: 80px 0 75px;
}

.inner-team .container > p {
    font-size: 21px;
    line-height: 36px;
    color: #333333;
    margin-bottom: 40px;
}

.inner-team-div {
    display: flex;
    flex-wrap: wrap;
    /*margin-bottom: 65px;*/
}
.inner-team-div .fanye{
    margin-top: 65px;
}

.inner-team-div a {
    display: flex;
    justify-content: space-between;
    width: calc((100% - 10px) / 2);
    border: 2px solid #d5d5d5;
}

.inner-team-div a:nth-child(2n) {
    margin-left: 10px;
}

.inner-team-div a:nth-child(2) ~ a {
    margin-top: 25px;
}

.inner-team-div a .left {
    width: 214px;
    background-size: 100% 100%;
    background-position: center center;
    transition: .4s;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.inner-team-div a .right {
    width: 275px;
    padding: 30px 30px 30px 0;
}

.inner-team-div a .right p:nth-child(1) {
    font-size: 36px;
    color: #231815;
    line-height: 1;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 20px;
    font-weight: bold;
}

.inner-team-div a .right p:nth-child(1) span {
    font-size: 16px;
    color: #ffffff;
    padding: 5px 8px;
    border-radius: 5px;
    background: linear-gradient(90deg, #bf975b, #875828);
    font-weight: initial;
}

.inner-team-div a .right p:nth-child(2) {
    font-size: 18px;
    line-height: 24px;
    color: #333333;
    margin-bottom: 10px;
    min-height: 72px;
}

.inner-team-div a .right p:nth-child(3) {
    font-size: 14px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #333333;
}

.inner-team-div a .right p:nth-child(3) img {
    margin-right: 5px;
}

.inner-team-div a:hover .left {
    background-size: 105% 105%;
}

.team-show-banner:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 2;
}

.team-show-banner {
    overflow: hidden;
}

.team-show-banner .container {
    bottom: 0;
    padding: 110px 85px 50px;
    height: 100%;
    z-index: 3;
    color: #fff;
    display: flex;
    position: relative;
    left: 0;
    transform: translate(0, 0);
}

.team-show-banner > img {
    height: 100%;
    width: auto;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.team-show-banner .container .left {
    width: calc(100% - 305px);
    padding-right: 90px;
}

.team-show-banner .container .right {
    width: 305px;
    background-size: cover;
    border-radius: 8px;
    background-position: center center;
}

.team-show-banner .container p:nth-child(1) {
    font-size: 48px;
    line-height: 1;
    padding-bottom: 18px;
    border-bottom: 1px solid #fff;
    margin-bottom: 40px;
}

.team-show-banner .container p:nth-child(2) {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 45px;
}

.team-show-banner .container p:nth-child(3) {
    font-size: 24px;
    line-height: 1;
    margin-bottom: 15px;
}

.team-show-banner .container p:nth-child(4) {
    width: 240px;
    font-size: 22px;
    line-height: 1;
    padding: 10px 30px;
    display: flex;
    align-items: center;
    background: #cc0000;
    border-radius: 25px;
}

.team-show-banner .container p:nth-child(4) img {
    margin-right: 10px;
}

.team-show {
    padding: 75px 0;
}

.team-show .container > div > p:nth-child(1) {
    font-size: 36px;
    color: #000000;
    line-height: 1;
    border-bottom: 1px solid #b5b5b5;
    padding-bottom: 20px;
    position: relative;
    margin-bottom: 20px;
}

.team-show .container > div > p:nth-child(1):after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 145px;
    background: #c9a063;
}

.team-show .container > div > p:nth-child(1) ~ p, .team-show .container div div a {
    font-size: 21px;
    line-height: 36px;
}

.team-show .container > div:nth-child(1) {
    margin-bottom: 75px;
}

.team-show .container > div:nth-child(1) p:nth-child(1) ~ p {
    text-indent: 42px;
}

.team-show .container > div:nth-child(2) div a {
    padding-left: 40px;
    background-image: url("../images/icon-team.png");
    background-repeat: no-repeat;
    background-position: left center;
    color: #000;
    display: block;
}

.team-show .container > div:nth-child(2) div a {
    margin-top: 5px;
}

.team-show-div2{
    height: 365px;
    overflow-y: scroll;
    margin-bottom: 25px;
    padding-right: 10px;
    font-size: 14px;
    line-height: 24px;
}